
@media screen and (max-width: 500px) {
    #header {
        #logo {        
            width: 100%;
            text-align: center;
        }
        section {    
            clear: both;
            margin: 0;   
            ul {
                li {            
                    a.heading, span {
                        display: block;                    
                        text-align: center;
                    }
                    a.heading {
                        font-size: 1.2em;
                        padding-top: 7px;
                    }
                    span {    
                        font-size: 0.9em;
                    }
                }
            }
        }
    }

    #content {
        padding: 0 5px;
        p, li {    
            text-align: left;
        }
        iframe, object, .left, .right, .center {
            max-width: 80%;
        }
        .left, .right {
            float: none;
            display: block;
            margin: 1ex auto;
            width: auto;
            height:auto;
            position:relative;
            text-align:center;
        }
        #indexSlider {
            width: 80%;
            float: none;
            margin: 1em auto;
        }
    }
    
    #footer {
        span {
            display: block;
            margin-bottom: 0.5ex;
            padding: 0 !important;
            border-right: 0 !important;
        }
    }
}